[EngineData]
MainRAMBankName=CAR_23_ENG_MB_EE.abk
AuxRAMBankName=CAR_23_ENG_MB_SPU.abk
CarID= 23
GinsuAccel=GIN_Mazda_Miata.gin
UseDualGinsu= 1
GinsuDecelID= 10
AccelFromIdleID= 0
MaxRPM= 7158.000000
MinRPM= 1500.000000
AEMSVol= 16500
GinsuAccelVol= 24000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.100000
GinsuMixLRPM= 1.950000
AEMSMixSRPM= 0.560000
GinsuMixSRPM= 0.700000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
